<div class="">
    <div class="dateAndTime lightBack marginBtm">
        Simulator Settings
    </div>
    <div class="settingTabContent paddingLR">
        <ul class="form small medium options">
            <li>
                <label>
                    <div class="checkbox midBlock">
                        <input type="checkbox"
                       ng-model="simulatorCtrlDetails.watchList.simulatorStatus"
                       ng-click="setSimulatorStatus()">
                        <div class="box"></div>
                    </div>
                    <span class="midBlock marginLeftSrt">Watch List Data Simulator</span>
                </label>
            </li>
        </ul>
    </div>
</div>